Events 4.5 and eAuthorize 5 compatible with FileMaker 10!

With the release of FileMaker 10, many of you have been asking about the compatibility of our FileMaker plug-ins. We are happy to report that both Events 4.5 and eAuthorize 5 have been tested with FileMaker 10. The tests confirmed that both plug-ins will work with FileMaker 10. Happy days!

    Tagged with: , , ,